Zyxel XMG1930-30 Managed L3
Zyxel

XMG1930-30 Managed L3

2.5G Ethernet (100/1000/2500) Black

Model XMG1930-30Part no. XMG1930-30-ZZ0101FEAN 4718937622054

67 specifications
  • Memory256 MB
  • Noise47.6 dB
  • Weight3.81 kg
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
See all specifications

Overview

Memory
256 MB
Noise
47.6 dB
Weight
3.81 kg
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
Brand
Zyxel
Model
XMG1930-30
Part number
XMG1930-30-ZZ0101F
EAN / UPC
4718937622054
Also known as
Zyxel XMG1930-30 Managed L3 2.5G Ethernet (100/1000/2500) Black

Specifications

67 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
System event logYes
MIB supportRFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports type2.5G Ethernet (100/1000/2500)
10G Ethernet (copper) ports quantity4
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Fiber ports quantity2
Fiber optic connectorSFP+
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3an, IEEE 802.3at, IEEE 802.3bt, IEEE 802.3bz, IEEE 802.3x, IEEE 802.3z
10G supportYes
Copper ethernet cabling technology10GBASE-T, 1000BASE-T, 2500BASE-T
Broadcast storm controlYes
Ethernet LAN data rates100,1000,2500,10000 Mbit/s
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresPort-based VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity240 Gbit/s
Forwarding rate178.5 Mpps
Static routeYes
Jumbo frames supportYes
Jumbo frames12000
Packet buffer memory2 MB

Security

SpecificationValue
DHCP featuresDHCP Option 82, DHCP relay, DHCPv6 client, DHCPv6 relay
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication
Queue scheduling algorithmsStrict Priority Queue (SPQ), WFQ, Weighted Round Robin (WRR)
SSH/SSL supportYes
Security algorithms802.1x RADIUS, HTTPS, SHA-2, SNMP, SNMPv2, SNMPv3, SSL/TLS

Protocols

SpecificationValue
GARP VLAN Registration Protocol (GVRP)Yes
IPv4 & IPv6 featuresDual stack IPv4/IPv6

Design

SpecificationValue
Rack mountingYes
Product colourBlack
LED indicatorsYes

Performance

SpecificationValue
Internal memory256 MB
Flash memory32 MB
Noise level47.6 dB
Mean time between failures (MTBF)532217 h

Power

SpecificationValue
Power sourceAC
Power supply includedYes
Number of power supply units1
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)67.1 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)-20 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)5 - 95%
Storage relative humidity (H-H)5 - 95%
Heat dissipation67.1 BTU/h

Weight & dimensions

SpecificationValue
Width441 mm
Depth270 mm
Height44 mm
Weight3.81 kg

Packaging content

SpecificationValue
Cables includedAC

Sustainability

SpecificationValue
Sustainability complianceYes

Certificates

SpecificationValue
Compliance certificatesCE, Federal Communications Commission (FCC), Low Voltage Directive (LVD), RoHS
CertificationBSMI, EMC

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs